Katello - Feature #3399

API v2: content_view_definitions_controller.rb
10/21/2013 05:36 PM - Adam Price

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: Katello 2.0
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

convert content_view_definitions_controller.rb to APl v2

Associated revisions

Revision 6deee4ad - 11/19/2013 11:31 AM - Walden Raines

Bastion: address issues on new product page, fixes #3397, #3399, and #3394.

Revision 12cacbec - 11/19/2013 04:31 PM - Walden Raines

Bastion: address issues on new product page, fixes #3397, #3399, and #3394.

Revision b13f7dfc - 11/19/2013 06:02 PM - Walden Raines

Merge pull request #3402 from waldenraines/devel-new-product

Bastion: address issues on new product page, fixes #3397, #3399, and #3394.

History

#1 - 10/21/2013 05:37 PM - Adam Price

- Tracker changed from Bug to Feature

#2 - 11/25/2013 05:52 PM - Walden Raines
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:12cacbecb5e01d66b59a94d6a4b5f24c187ac847.

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
